Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 01:50:51 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 AM, 06th Jan                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:48 AM, 06th Jan                   Mazin                   Hi, I'm not getting a
  response from you. Are we still connected?           10:52 AM, 06th Jan                     hi                    I made a return request on 23rd december           10:53 AM, 06th Jan                     hi                    But I didn't get any calls yet           10:54 AM, 06th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           10:54 AM, 06th Jan                     hi                    9520179653           10:55 AM, 06th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:55 AM, 06th Jan                   Mazin                   Is this your correct contact number 971557511284 ?           10:56 AM, 06th Jan                     hi                    Yes           10:56 AM, 06th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate thi
 s issue to our concerned team to collect your order asap           10:56 AM, 06th Jan                   Mazin                   Is there anything else i can help you with ?           10:56 AM, 06th Jan                     hi                    Have a doubt . I made the request from my account. Do I also need to email for the pickup?           10:57 AM, 06th Jan                     hi                    Since this is the first time I made a return request. ,  No one called. So I am confused           10:59 AM, 06th Jan                   Mazin                   No need for that, we will update you on your email [email-masked] asap           10:59 AM, 06th Jan                     hi                    Ok           10:59 AM, 06th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 AM, 06th Jan                     hi                    Thankyou           11:01 AM, 06th Jan          
          Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 AM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3726061